import './App.css';
import Login from './Login';

const App: React.FC = () => {
  function handleLogin(username: string, password: string) {
    console.log(`Username: ${username}, Password: ${password}`);
  }

  return <Login onLogin={handleLogin} />;
};

export default App;

